/* Hero */
.software-engineering-page .hero{ height: 860px; align-items: flex-end; padding-bottom: 130px; color: var(--white); background: #000 url("../../img/studios/software-engineering/hero.jpg"); background-size: auto 100%; background-position: center top; background-repeat: no-repeat; }
.software-engineering-page .hero .bottom{ display: flex; justify-content: space-between; align-items: flex-end; width: 100%; }
.software-engineering-page .hero .bottom .left{ max-width: 600px;}
.software-engineering-page .hero .bottom .left .label{ text-transform: uppercase; font-size: 13px; letter-spacing: 2px; font-weight: 500; margin-bottom: 30px; font-family: var(--vietnam); }
.software-engineering-page .hero .bottom .left .title{ font-size: 56px; letter-spacing: -1px; margin-bottom: 30px; line-height: 1.1; font-weight: 600; font-family: var(--hanken); }
.software-engineering-page .hero .bottom .left .title span{ display: block; }
.software-engineering-page .hero .bottom .left .description{ line-height: 1.6; font-weight: 300; font-size: 16px; }
.software-engineering-page .hero .bottom .left .description span{ display: block; }
.software-engineering-page .hero .bottom .right{}
.software-engineering-page .hero .bottom .right .button{}

/* Solutions */
.software-engineering-page .solutions{ padding: 80px 0 50px; position: relative; z-index: 10; background: var(--black); color: var(--white); }
.software-engineering-page .solutions .content{ position: relative; }

.software-engineering-page .solutions .head{ text-align: center; margin: 0 auto 90px; max-width: 600px; }
.software-engineering-page .solutions .head .section-title{ letter-spacing: -1px; font-size: 38px; margin-bottom: 20px; font-weight: 500; }
.software-engineering-page .solutions .head .section-title span{ display: block; }

.software-engineering-page .solutions .timeline{}
.software-engineering-page .solutions .timeline .section-title{ font-size: 48px; font-weight: 300; text-align: center; padding: 120px 0 30px; letter-spacing: -1px; margin-bottom: 80px; }
.software-engineering-page .solutions .timeline ul{ position: relative; padding: 60px 0 30px; max-width: 1024px; margin: 0 auto; }
.software-engineering-page .solutions .timeline ul li{ display: flex; justify-content: space-between; flex-direction: row; align-items: center; margin-bottom: 140px; position: relative; }
.software-engineering-page .solutions .timeline ul li .main-image{ width: 360px; height: auto; overflow: hidden; line-height: 0; }
.software-engineering-page .solutions .timeline ul li .main-image img{ width: 100%; height: 100%; object-fit: cover; }
.software-engineering-page .solutions .timeline ul li .text{ width: 560px; }
.software-engineering-page .solutions .timeline ul li .text h2{ color: var(--white); margin-bottom: 20px; font-weight: 500; font-size: 36px; line-height: 1.2; position: relative; }
.software-engineering-page .solutions .timeline ul li .text h2 span{ display: block; }
.software-engineering-page .solutions .timeline ul li .text p{ color: #C4C4C4; font-size: 16px; line-height: 1.8; font-weight: 300; padding-right: 40px; }
.software-engineering-page .solutions .timeline ul li:nth-child(2n){ flex-direction: row-reverse; }

/* Key Components */
.software-engineering-page .key-components{ background: #0D0D0D; color: var(--white); padding: 120px 0 110px; position: relative; margin-top: -40px; border-radius: 40px; z-index: 100; }

.software-engineering-page .key-components .head{ text-align: center; margin-bottom: 50px; position: relative; z-index: 20; }
.software-engineering-page .key-components .head .label{ text-transform: uppercase; font-size: 13px; background: linear-gradient(90deg, #3E378B 5.95%, #3159F3 97.58%); display: inline-block; padding: 1px; border-radius: 30px; margin-bottom: 20px; }
.software-engineering-page .key-components .head .label span{ display: inline-block; padding: 6px 25px; border-radius: 30px; background: var(--black); }
.software-engineering-page .key-components .head .title{ letter-spacing: -1px; position: relative; font-family: var(--hanken); font-size: 48px; font-weight: 500; }
.software-engineering-page .key-components .head .description{ font-size: 17px; color: #CED8FC; line-height: 1.8; margin-top: 20px; font-weight: 300; }
.software-engineering-page .key-components .head .description span{ display: block; }

.software-engineering-page .key-components .ai-agents{ display: flex; flex-wrap: wrap; justify-content: stretch; position: relative; z-index: 20; }
.software-engineering-page .key-components .ai-agents li{ width: 33.333%; padding: 10px; }
.software-engineering-page .key-components .ai-agents li .box-border{ background: radial-gradient(177.99% 105.81% at 50.18% 100%, rgba(255, 255, 255, 0) 0%, rgba(181, 192, 255, 0.2) 100%); height: 100%; padding: 1px; border-radius: 20px; }
.software-engineering-page .key-components .ai-agents li .box-content{ display: flex; align-items: flex-start; flex-direction: column; justify-content: space-between; text-align: left; padding: 30px 30px 40px; background: #09051f; border-radius: 20px; height: 100%; box-shadow: 0 23px 38.3px 0 #FFFFFF0D inset; position: relative; }
.software-engineering-page .key-components .ai-agents li .box-content figure{ width: 100%; margin-bottom: 20px; margin-top: 0; }
.software-engineering-page .key-components .ai-agents li .box-content figure img{ width: 100%; }
.software-engineering-page .key-components .ai-agents li .box-content h3{ font-size: 22px; margin-bottom: 15px; font-weight: 500; letter-spacing: -1px; }
.software-engineering-page .key-components .ai-agents li .box-content p{ font-size: 15px; color: #D7D7D7; font-weight: 300; line-height: 1.6; }

.software-engineering-page .key-components .ai-agents li:nth-child(n+4){ width: 50%; margin-top: 30px; }
.software-engineering-page .key-components .ai-agents li:nth-child(n+4) .box-content{ flex-direction: row; align-items: center; }
.software-engineering-page .key-components .ai-agents li:nth-child(n+4) .box-content .text{ max-width: 260px; }
.software-engineering-page .key-components .ai-agents li:nth-child(n+4) .box-content figure{ margin-bottom: 0; position: absolute; right: 0; top: 0; }

.software-engineering-page .key-components .ai-agents li.pods figure{ position: relative; left: -50px; width: 340px; margin-bottom: 0; }
.software-engineering-page .key-components .ai-agents li.augmented figure{}
.software-engineering-page .key-components .ai-agents li.metrics figure{}
.software-engineering-page .key-components .ai-agents li.tools figure{ width: 280px; }
.software-engineering-page .key-components .ai-agents li.agents figure{ width: 240px; right: 40px !important; }

/* Services */
.software-engineering-page .performance-metrics{ background: var(--black); color: var(--white); padding: 160px 0 180px; position: relative; margin-top: -40px; }

.software-engineering-page .performance-metrics .head{ text-align: center; margin-bottom: 70px; position: relative; z-index: 20; }
.software-engineering-page .performance-metrics .head .label{ text-transform: uppercase; font-size: 13px; background: linear-gradient(90deg, #3E378B 5.95%, #3159F3 97.58%); display: inline-block; padding: 1px; border-radius: 30px; margin-bottom: 20px; }
.software-engineering-page .performance-metrics .head .label span{ display: inline-block; padding: 6px 25px; border-radius: 30px; background: var(--black); }
.software-engineering-page .performance-metrics .head .title{ letter-spacing: -1px; position: relative; font-family: var(--hanken); font-size: 52px; font-weight: 600; margin-bottom: 40px; }
.software-engineering-page .performance-metrics .head .title span{ display: block; }
.software-engineering-page .performance-metrics .head .description{ font-size: 15px; font-weight: 300; line-height: 1.6; }

.software-engineering-page .performance-metrics .ai-agents{ display: flex; justify-content: stretch; position: relative; z-index: 20; }
.software-engineering-page .performance-metrics .ai-agents li{ width: 33.333%; padding: 10px; }
.software-engineering-page .performance-metrics .ai-agents li:nth-child(4){ width: 40%; }
.software-engineering-page .performance-metrics .ai-agents li .box-border{ background: radial-gradient(177.99% 105.81% at 50.18% 100%, rgba(255, 255, 255, 0) 0%, rgba(181, 192, 255, 0.2) 100%); height: 100%; padding: 1px; border-radius: 20px; }
.software-engineering-page .performance-metrics .ai-agents li .box-content{ display: flex; align-items: flex-start; flex-direction: column; justify-content: space-between; text-align: left; padding: 30px 30px 40px; background: #09051f; border-radius: 20px; height: 100%; box-shadow: 0 23px 38.3px 0 #FFFFFF0D inset; }
.software-engineering-page .performance-metrics .ai-agents li .box-content .value{ font-size: 58px; margin-bottom: 20px; font-weight: 600; letter-spacing: -1px; background: linear-gradient(276.14deg, #FFFFFF 34.43%, #70BEFA 122.59%); color: transparent; background-clip: text; }
.software-engineering-page .performance-metrics .ai-agents li .box-content .description{ font-size: 14px; color: #D7D7D7; font-weight: 300; line-height: 1.6; }
.software-engineering-page .performance-metrics .ai-agents li .box-content .description strong{ font-weight: bold; display: block; }

/* Techs */
.software-engineering-page .techs{ padding: 110px 0 150px; position: relative; z-index: 200; border-radius: 40px 40px; margin-top: -40px; background: var(--white); }
.software-engineering-page .techs .head{ display: flex; align-items: center; justify-content: center; flex-direction: column; text-align: center; margin-bottom: 40px; }
.software-engineering-page .techs .head .subtitle{ text-transform: uppercase; font-size: 15px; margin-bottom: 20px; font-weight: 600; }
.software-engineering-page .techs .head .title{ letter-spacing: -1px; margin-bottom: 20px; font-size: 38px; font-weight: 600; }
.software-engineering-page .techs .head .title span{ display: block; }

.software-engineering-page .techs .accelerator-list{ display: flex; justify-content: center; flex-direction: column; align-items: center; }

.software-engineering-page .techs .accelerator-list .tabs-list{ display: inline-flex; gap: 10px; justify-content: center; border: 1px solid #E8E8E8; box-shadow: 0 2px 12px 0 #BCBCBC40; border-radius: 60px; padding: 7px; width: auto; margin: 0 auto 60px; }
.software-engineering-page .techs .accelerator-list .tabs-list li{ justify-content: space-between; align-items: center; background: transparent; color: var(--black); display: inline-block; padding: 13px 20px; border-radius: 50px; transition: var(--transition); cursor: pointer; font-size: 15px; }
.software-engineering-page .techs .accelerator-list .tabs-list li:hover,
.software-engineering-page .techs .accelerator-list .tabs-list li.active{ background: var(--black); color: var(--white); }

.software-engineering-page .techs .accelerator-list .content-list{ height: 350px; display: flex; flex-direction: column; justify-content: center; width: 100%; max-width: 1024px; margin: 0 auto; }
.software-engineering-page .techs .accelerator-list .content-list .solution-card{ display: flex; flex-direction: row-reverse; justify-content: space-between; align-items: center; transition: opacity .3s; }
.software-engineering-page .techs .accelerator-list .content-list .solution-card figure{ min-width: 520px; width: 520px; height: 400px; transition: all .5s; border-radius: 20px; overflow: hidden; }
.software-engineering-page .techs .accelerator-list .content-list .solution-card figure img{ width: 100%; height: 100%; object-fit: cover; }
.software-engineering-page .techs .accelerator-list .content-list .solution-card .text{ width: 100%; max-width: 400px; font-weight: 300; font-size: 16px; line-height: 1.5; transition: all .5s; color: #383838; }
.software-engineering-page .techs .accelerator-list .content-list .solution-card .text .title{ font-size: 24px; font-weight: 700; margin-bottom: 20px; letter-spacing: -1px; }
.software-engineering-page .techs .accelerator-list .content-list .solution-card .text p{ margin-bottom: 14px; }
.software-engineering-page .techs .accelerator-list .content-list .solution-card .text p:last-child{ margin-bottom: 0; }
.software-engineering-page .techs .accelerator-list .content-list .solution-card .text ul{ margin-top: 30px; }
.software-engineering-page .techs .accelerator-list .content-list .solution-card .text ul li{ font-size: 16px; margin-bottom: 10px; position: relative; padding-left: 25px; color: #383838; }
.software-engineering-page .techs .accelerator-list .content-list .solution-card .text ul li:before{ content: ""; display: block; width: 15px; height: 15px; background: url("../../img/financial-services/v2/check.svg"); background-size: 100% 100%; position: absolute; top: 5px; left: 0; }

.software-engineering-page .techs .accelerator-list .content-list .solution-card.hide{ opacity: 0; visibility: hidden; height: 0; overflow: hidden; }
.software-engineering-page .techs .accelerator-list .content-list .solution-card.show{ opacity: 1; visibility: visible; height: auto; overflow: visible; }

.software-engineering-page .techs .accelerator-list .content-list .solution-card.hide figure{ transform: translateX(-50px); opacity: 0; }
.software-engineering-page .techs .accelerator-list .content-list .solution-card.show figure{ transform: translateX(0); opacity: 1; }

.software-engineering-page .techs .accelerator-list .content-list .solution-card.hide .text{ transform: translateX(50px); opacity: 0; }
.software-engineering-page .techs .accelerator-list .content-list .solution-card.show .text{ transform: translateX(0); opacity: 1; }

/* Nearshore */
.software-engineering-page .nearshore{ background: var(--black); color: var(--white); padding: 140px 0 160px; z-index: 5; margin-top: -40px; position: relative; }
.software-engineering-page .nearshore .content{ position: relative; }

.software-engineering-page .nearshore .map{ position: absolute; width: 900px; top: -150px; right: -120px; }
.software-engineering-page .nearshore .map img{ width: 100%; }

.software-engineering-page .nearshore .head{ margin-bottom: 80px; }
.software-engineering-page .nearshore .head .pre-title{ text-transform: uppercase; font-size: 14px; font-weight: 600; }
.software-engineering-page .nearshore .head .title{ font-size: 38px; font-weight: 600; letter-spacing: -1px; line-height: 1.3; margin-top: 10px; }
.software-engineering-page .nearshore .head .description{ font-size: 16px; line-height: 1.6; margin-top: 20px; max-width: 500px; font-weight: 300; }

.software-engineering-page .nearshore .nearshore-list {}
.software-engineering-page .nearshore .nearshore-list ul{ max-width: 750px; display: flex; flex-wrap: wrap; align-items: stretch; }
.software-engineering-page .nearshore .nearshore-list ul li{ width: 50%; padding: 10px; }
.software-engineering-page .nearshore .nearshore-list ul li .nearshore-content{ background: var(--white); color: var(--black); border-radius: 20px; padding: 30px; height: 100%; }
.software-engineering-page .nearshore .nearshore-list ul li .nearshore-content i{ margin-bottom: 15px; display: flex; width: 45px; height: 45px; align-items: center; justify-content: center; border-radius: 10px; font-size: 26px; }
.software-engineering-page .nearshore .nearshore-list ul li .nearshore-content i:befopre{ margin: 0; padding: 0; }
.software-engineering-page .nearshore .nearshore-list ul li .nearshore-content h3{ font-weight: 600; font-size: 20px; margin-bottom: 15px; }
.software-engineering-page .nearshore .nearshore-list ul li .nearshore-content p{ line-height: 1.4; font-size: 15px; color: #383838; }

    .software-engineering-page .nearshore .nearshore-list ul li.time i{ color: #309A45; background: #BCF2C6; }
    .software-engineering-page .nearshore .nearshore-list ul li.cultural i{ color: #29B5E8; background: #D6F4FF; } 
    .software-engineering-page .nearshore .nearshore-list ul li.faster i{ color: #938613; background: #FFECA9; }
    .software-engineering-page .nearshore .nearshore-list ul li.skills i{ color: #8844D2; background: #EDDCFF; }

    .software-engineering-page .nearshore .security{ display: flex; justify-content: space-between; margin-top: 130px; } 
    .software-engineering-page .nearshore .security .left{ max-width: 500px; }
    .software-engineering-page .nearshore .security .left .small-title{ text-transform: uppercase; font-size: 14px; font-weight: 600; }
    .software-engineering-page .nearshore .security .left .title{ font-size: 34px; font-weight: 300; letter-spacing: -1px; line-height: 1.3; margin-top: 10px; }
    .software-engineering-page .nearshore .security .left .title span{ display: block; }
    
    .software-engineering-page .nearshore .security .right{ display: flex; max-width: 650px; padding-top: 20px; }
    .software-engineering-page .nearshore .security .right ul{ display: flex; gap: 0 20px; align-items: center; margin-right: 50px; }
    .software-engineering-page .nearshore .security .right ul li{}
    .software-engineering-page .nearshore .security .right ul li figure{ width: 80px; }
    .software-engineering-page .nearshore .security .right ul li figure img{ width: 100%; }

        .software-engineering-page .nearshore .security .right ul li.soc figure{ width: 70px; }
        .software-engineering-page .nearshore .security .right ul li.iso figure{}
        .software-engineering-page .nearshore .security .right ul li.nist figure{}

    .software-engineering-page .nearshore .security .right .text{}
    .software-engineering-page .nearshore .security .right .text .title{ font-weight: 400; font-size: 16px; margin-bottom: 5px; }
    .software-engineering-page .nearshore .security .right .text .description{ color: #979797; font-size: 13px; line-height: 1.5; font-weight: 300; }

@media screen and (max-width: 1600px){

    /* Hero */
    .software-engineering-page .hero{ background-size: cover; }

}

@media screen and (max-width: 1280px){

	/* Hero */  
    .software-engineering-page .hero .bottom .left .label{ font-size: 13px; }
    .software-engineering-page .hero .bottom .left .title{ font-size: 46px; }
    .software-engineering-page .hero .bottom .left .description{ font-size: 16px; }

    /* Solutions */
    .software-engineering-page .solutions .timeline ul li .text{ padding-right: 30px; }
    .software-engineering-page .solutions .timeline ul li:nth-child(2n) .text{ padding-right: 0; padding-left: 30px; }

    /* Key Components */
    .software-engineering-page .key-components{ padding: 70px 0 60px; }
    .software-engineering-page .key-components .ai-agents li .box-content figure{ height: 150px; }
    .software-engineering-page .key-components .ai-agents li .box-content h3{ font-size: 22px; }
    .software-engineering-page .key-components .ai-agents li .box-content p{ font-size: 14px; }

    /* Services */
    .software-engineering-page .performance-metrics .head .title{ font-size: 42px; }
    .software-engineering-page .performance-metrics .ai-agents li:nth-child(4){ width: 100%; }
    .software-engineering-page .performance-metrics .ai-agents li .box-content figure{ height: 150px; }
    .software-engineering-page .performance-metrics .ai-agents li .box-content .value{ font-size: 42px; }
    .software-engineering-page .performance-metrics .ai-agents li .box-content .description{ font-size: 14px; }

    /* Nearshore */
    .software-engineering-page .nearshore .head .title{ font-size: 32px; }
    .software-engineering-page .nearshore .head .description{ font-size: 15px; }
    .software-engineering-page .nearshore .map{ position: absolute; width: 600px; top: -150px; right: 30px; }

}

@media screen and (max-width: 1024px){

	/* Hero */
    .software-engineering-page .hero{ height: 700px; }
    .software-engineering-page .hero .bottom .left .label{ font-size: 12px; }
    .software-engineering-page .hero .bottom .left .title{ font-size: 32px; }
    .software-engineering-page .hero .bottom .left .title span{ display: inline; }
    .software-engineering-page .hero .bottom .left .description{ font-size: 15px; margin-bottom: 20px; }
    .software-engineering-page .hero .bottom .left .description span{ display: inline; }
    .software-engineering-page .hero .bottom{ flex-direction: column; justify-content: flex-start; align-items: flex-start; }

    /* Solutions */
    .software-engineering-page .solutions{ padding: 40px 0 70px; }
    .software-engineering-page .solutions .head{ margin-bottom: 40px; }
    .software-engineering-page .solutions .head .section-title{ font-size: 32px; }
    .software-engineering-page .solutions .head .description{ font-size: 14px; }

    .software-engineering-page .solutions .timeline ul{ padding: 30px 0; }
    .software-engineering-page .solutions .timeline ul li{ max-width: 600px; margin: 0 auto 40px; }
    .software-engineering-page .solutions .timeline ul li,
    .software-engineering-page .solutions .timeline ul li:nth-child(2n){ flex-direction: column; }

    .software-engineering-page .solutions .timeline ul li .main-image{ margin-bottom: 30px; width: 100%; height: auto; }
    .software-engineering-page .solutions .timeline ul li .text{ width: 100%; }
    .software-engineering-page .solutions .timeline ul li .text p{ font-size: 14px; padding-right: 0; line-height: 1.5; }
    
    .software-engineering-page .solutions .timeline ul li .text{ padding-right: 0; }
    .software-engineering-page .solutions .timeline ul li .text h2{ font-size: 22px; font-weight: 600; line-height: 1.3; }
    .software-engineering-page .solutions .timeline ul li:nth-child(2n) .text{ padding-right: 0; padding-left: 0; }

    /* Key Components */
    .software-engineering-page .key-components{ padding: 70px 0 40px; }
    .software-engineering-page .key-components .head .title{ font-size: 32px; }
    .software-engineering-page .key-components .head .description{ font-size: 14px; }
    .software-engineering-page .key-components .ai-agents{ flex-direction: column; max-width: 450px; margin: 0 auto; }
    .software-engineering-page .key-components .ai-agents li{ width: 100%; padding: 0; margin-bottom: 15px; }
    .software-engineering-page .key-components .ai-agents li .box-content figure{ height: auto; right: auto !important; }
    .software-engineering-page .key-components .ai-agents li:nth-child(n+4){ width: 100%; }
    .software-engineering-page .key-components .ai-agents li:nth-child(n+4){ margin-top: 0; }
    .software-engineering-page .key-components .ai-agents li:nth-child(n+4) .box-content{ flex-direction: column; }
    .software-engineering-page .key-components .ai-agents li:nth-child(n+4) .box-content figure{ position: relative; width: 90%; margin: 0 auto; }
    .software-engineering-page .key-components .ai-agents li:nth-child(n+4) .box-content .text{ max-width: 100%; }

    /* Performance Metrics */
    .software-engineering-page .performance-metrics{ padding: 140px 0 0; }
    .software-engineering-page .performance-metrics .content{ max-width: 600px; }
    .software-engineering-page .performance-metrics .head .title{ font-size: 32px; }
    .software-engineering-page .performance-metrics .head .title span{ display: inline; }
    .software-engineering-page .performance-metrics .head .description{ font-size: 14px; }
    .software-engineering-page .performance-metrics .ai-agents{ flex-direction: column; max-width: 450px; margin: 0 auto; }
    .software-engineering-page .performance-metrics .ai-agents li{ width: 100%; }

    /* Services */
    .software-engineering-page .performance-metrics{ padding: 140px 0 0; }
    .software-engineering-page .performance-metrics .head .title{ font-size: 32px; max-width: 600px; margin: 0 auto 20px; }
    .software-engineering-page .performance-metrics .head .title span{ display: inline; }
    .software-engineering-page .performance-metrics .head .description{ font-size: 14px; }
    .software-engineering-page .performance-metrics .ai-agents{ flex-direction: column; max-width: 450px; margin: 0 auto; }
    .software-engineering-page .performance-metrics .ai-agents li{ width: 100%; }
    .software-engineering-page .performance-metrics .ai-agents li:nth-child(4){ width: 100%; }

    /* Sample Agents */
    .software-engineering-page .techs{ padding: 110px 0 40px; }
    .software-engineering-page .techs .head{ margin-bottom: 0; }
    .software-engineering-page .techs .head .subtitle{ font-size: 14px; }
    .software-engineering-page .techs .head .title{ font-size: 26px; }
    .software-engineering-page .techs .head .title span{ display: inline; }
    .software-engineering-page .techs .accelerator-list{ padding: 30px 0 50px; }
    .software-engineering-page .techs .accelerator-list .tabs-list{ flex-wrap: wrap; gap: 10px; background: none; box-shadow: none; border: none; margin: 0 auto 30px; }
    .software-engineering-page .techs .accelerator-list .tabs-list li{ padding: 10px 12px; font-size: 14px; }
    .software-engineering-page .techs .accelerator-list .content-list{ height: auto; }
    .software-engineering-page .techs .accelerator-list .content-list .solution-card{ flex-direction: column; }
    .software-engineering-page .techs .accelerator-list .content-list .solution-card figure{ margin-bottom: 40px; width: 100%; min-width: 100%; height: auto; }
    .software-engineering-page .techs .accelerator-list .content-list .solution-card .text{ font-size: 14px; }
    .software-engineering-page .techs .accelerator-list .content-list .solution-card .text ul li{ font-size: 14px; }

    /* Nearshore */
    .software-engineering-page .nearshore{ padding: 120px 0 110px; }
    .software-engineering-page .nearshore .map{ display: none; }
    .software-engineering-page .nearshore .head{ margin-bottom: 40px; }
    .software-engineering-page .nearshore .head .description{ max-width: 100%; }
    .software-engineering-page .nearshore .nearshore-list ul{ max-width: 100%; }
    .software-engineering-page .nearshore .security{ flex-direction: column; margin-top: 80px; }
    .software-engineering-page .nearshore .security .left .title{ font-size: 28px; }
    .software-engineering-page .nearshore .security .left .title span{ display: inline; }
    .software-engineering-page .nearshore .security .right{ flex-direction: column; }
    .software-engineering-page .nearshore .security .right ul{ margin-bottom: 40px; }

}

@media screen and (max-width: 767px){

    /* Nearshore */
    .software-engineering-page .nearshore .nearshore-list ul li{ width: 100%; padding: 0; margin-bottom: 15px; }

}